//Russo One
@import url('https://fonts.googleapis.com/css2?family=Russo+One&display=swap');

//Jura
@import url('https://fonts.googleapis.com/css2?family=Jura:wght@300;400;500;700&display=swap');

//Play
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
